.quantity {
    display: flex;
    align-items: center;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    overflow: hidden;
    width: fit-content;
}
.quantity .qty-minus,
.quantity .qty-plus {
	margin:0 !important;
    background: #fff;
    border: none;
    width: 32px;
    height: 44px;
    font-size: 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
}
.quantity .qty-minus {
	border-radius: 0;
}
.quantity .qty-plus {
	border-radius: 0;
}
.quantity .qty-minus:hover,
.quantity .qty-plus:hover {
    background: #f5f5f5;
}
.quantity input.qty {
    border: none !important;
	border-radius: 0px;
    height: 44px !important;
    text-align: center !important;
    padding: 0 !important;
    -moz-appearance: textfield;
}
.quantity input.qty::-webkit-inner-spin-button,
.quantity input.qty::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

a.added_to_cart.wc-forward, button.single_add_to_cart_button.elementor-button.button.alt.added::after {
    display: none !important;
}